RubyGems Navigation menu

linkedin-saimonmoore 0.1.8

Ruby wrapper for the LinkedIn API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.8 - March 30, 2010 (44 KB)

Runtime Dependencies (3):

crack ~> 0.1.4
oauth ~> 0.3.5
roxml ~> 3.1.3

Development Dependencies (4):

fakeweb >= 1.2.5
mocha = 0.9.4
thoughtbot-shoulda >= 2.10.1

Owners:

Authors:

  • Wynn Netherland, Saimon Moore

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 4,778

For this version 4,778

Licenses:

N/A

Required Ruby Version: None

Links: